ALTER TABLE MAPPING_SET ADD CONSTRAINT FK_MAPPING_SET_DATASET 
	FOREIGN KEY (DS_ID) REFERENCES DATASET (DS_ID)
;
ALTER TABLE MAPPING_SET ADD CONSTRAINT FK_MAPPING_SET_MA_USER 
	FOREIGN KEY (USER_ID) REFERENCES MA_USER (USER_ID)
;
